div{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

img{
  position: absolute;
  top: 0px;
  left: 0px;
}

#ad{
  position: absolute;
  width: 300px;
  height: 600px;
  left: 0;
  top: 0;
  overflow: hidden;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background: #ffffff url('images/bg.jpg') center center no-repeat;
  pointer-events: all;
	cursor: pointer;
}

#banner {
  width:100%;
	height:100%;
  cursor: pointer;
}

#txt-1{
  z-index: 20;
  opacity: 0;
}

#txt-2{
  z-index: 20;
  opacity: 0;
}

#logo{
  z-index: 30;
  opacity: 0;
}

#cta{
  z-index: 30;
  opacity: 0;
}

/* INIT LINES ANIMATED IN THE TEXT */

#lines-1{
  z-index: 20;
  opacity: 0;
}

#lines-2{
  z-index: 20;
  left: 7px;
  opacity: 0;
}

#lines-cta{
  z-index: 20;
  opacity: 0;
}

/* You can change the width of the lines from each text block.*/

.lines-2-st1, .lines-1-st1, .lines-cta-st1{fill:none;stroke:#ec6c06;stroke-width:3;stroke-linecap:round;stroke-miterlimit:10;}
.lines-1-st1{stroke-width:2.2}

/* END LINES ANIMATED IN THE TEXT */

/* INIT HANDS TO GET THE BOTTLES */

#arm-still-life-l-hand {
  position: absolute;
  left: -58px;
  top: 187px;
  width: 205px;
  height: 231px;
  z-index: 40;
  /* opacity: 0; */
}

#finger-still-life-l-hand {
  position: absolute;
  left: -58px;
  top: 187px;
  width: 205px;
  height: 231px;
  z-index: 35;
  /* opacity: 0; */
}

.still-life-l-hand{
  opacity: 0;
}

#arm-still-life-r-hand {
  position: absolute;
  left: 209px;
  top: 263px;
  width: 224px;
  height: 178px;
  z-index: 40;
  /* opacity: 0; */
}

#finger-still-life-r-hand {
  position: absolute;
  left: 209px;
  top: 263px;
  width: 224px;
  height: 178px;
  z-index: 35;
  /* opacity: 0; */
}

.still-life-r-hand{
  opacity: 0;
}

/* END HANDS TO GET THE BOTTLES */

/* INIT PARTS OF STILL-LIFE */

#pineapple-fruit{
  z-index: 26;  
  /* opacity: 0; */
}

#passion-fruit{
  z-index: 28;  
  /* opacity: 0; */
}

#lemon-orange{
  z-index: 41;
  /* opacity: 0; */
}

#orange-strips{
  z-index: 41;
  /* opacity: 0; */
}

#bot-kids {
  position: absolute;
  left: 185px;
  top: 288px;
  width: 39px;
  height: 129px;
  z-index: 22;
  /* opacity: 0; */
}

#bot-kids-sha {
  position: absolute;
  left: 114px;
  top: 389px;
  width: 163px;
  height: 36px;
  z-index: 21;
  /* opacity: 0; */
}

#bot-lemon {
  position: absolute;
  left: 75px;
  top: 311px;
  width: 49px;
  height: 124px;
  z-index: 38;
  /* opacity: 0; */
}

#bot-lemon-sha {
  position: absolute;
  left: 0px;
  top: 401px;
  width: 220px;
  height: 55px;
  z-index: 37;
  /* opacity: 0; */
}


#bot-oran-pulpy {
  position: absolute;
  left: 24px;
  top: 296px;
  width: 43px;
  height: 147px;
  z-index: 28;
  /* opacity: 0; */
}

#bot-oran-pulpy-sha {
  position: absolute;
  left: 0px;
  top: 428px;
  width: 121px;
  height: 23px;
  z-index: 27;
  /* opacity: 0; */
}

#bot-apple {
  position: absolute;
  left: 226px;
  top: 299px;
  width: 48px;
  height: 150px;
  z-index: 28;
  /* opacity: 0; */
}

#bot-apple-sha {
  position: absolute;
  left: 169px;
  top: 422px;
  width: 131px;
  height: 37px;
  z-index: 27;
  /* opacity: 0; */
}

#bot-oran-1l {
  position: absolute;
  left: 120px;
  top: 245px;
  width: 67px;
  height: 228px;
  z-index: 40;
  /* opacity: 0; */
}

#bot-oran-1l-sha {
  position: absolute;
  left: 0px;
  top: 438px;
  width: 300px;
  height: 50px;
  z-index: 39;
  /* opacity: 0; */
}

/* END PARTS OF STILL-LIFE */

/* INIT PARTS OF HUG HANDS */

#hug-hands{
  opacity: 0;  
}


#hug-arm-lft{
  position: absolute;
  left: 0px;
  top: 386px;
  width: 131px;
  height: 145px;
  z-index: 50;
  opacity: 0;  
}

#hug-arm-rgt{
  position: absolute;
  left: 174px;
  top: 379px;
  width: 126px;
  height: 152px;
  z-index: 50;
  opacity: 0;
}

/* END PARTS OF HUG HANDS */